html, table td {
	font:12px/18px Tahoma, Geneva, sans-serif;
	color:#fff;
}
body {
	text-align:center;
}

/*TEXT*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p{
	padding:5px 0;
	margin:0
}
h1, .h1{
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#f75e11;
}
h2, .h2{
	color:#f75e11;
	font-weight:normal;
	font-size:18px;
}
h3, .h3{
	color:#fff;
	font-weight:normal;
	font-size:18px;
}
h4, .h4{
	color:#fff;
	font-weight:normal;
	font-size:14px;
}
hr{
}

a{
	text-decoration:none;
	color:#f75d10;
}
a:hover{
	text-decoration:underline;
}

ul, ol{
	margin:0;
	padding:5px 0 5px 50px;
}
	ul li{
		margin:0;
		padding:0
	}
	
#content .big_article ul,
#content .small_article ul{
	padding-left:15px;
}

#footer .map, .button{
		margin-top:10px;
		cursor:pointer;
		display:inline-block;
		border:1px solid #727272;
		line-height:28px;	
		padding:0 15px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		color:#fff;
		background: #727272; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyNzI3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ODU4NTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #727272 0%, #585858 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727272), color-stop(100%,#585858)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #727272 0%,#585858 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #727272 0%,#585858 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #727272 0%,#585858 100%); /* IE10+ */
		background: linear-gradient(top,  #727272 0%,#585858 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#727272', endColorstr='#585858',GradientType=0 ); /* IE6-8 */
		outline:none;
	}
	#footer .map:hover, .button:hover{
		background: #808080; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTY5NjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #808080 0%, #696969 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(100%,#696969)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #808080 0%,#696969 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #808080 0%,#696969 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #808080 0%,#696969 100%); /* IE10+ */
		background: linear-gradient(top, #808080 0%,#696969 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#696969',GradientType=0 ); /* IE6-8 */
		text-decoration:none;
	}
	#footer .map:active, .button:active{
		background: #696969; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5Njk2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MDgwODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #696969 0%, #808080 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#696969), color-stop(100%,#808080)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #696969 0%,#808080 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #696969 0%,#808080 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #696969 0%,#808080 100%); /* IE10+ */
		background: linear-gradient(top, #696969 0%,#808080 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#696969', endColorstr='#808080',GradientType=0 ); /* IE6-8 */
	}
		#footer .map .icon{
			display:inline-block;
			background:url(../../failid/Project/map_icon.png);
			width:18px;
			height:20px;
			margin:4px 10px -4px 0;
		}
		.button .arrow{
			background:url(../../failid/Project/button_arrow.png);
			width:5px;
			height:8px;
			display:inline-block;
			margin-left:5px;
		}